.TemplatesUserSettingsContent {
	padding-top: 3px;
	padding-bottom:30px;
	padding-right:0px;
	padding-left:0px;
}

.TemplatesUserSettings {
	text-align: center;
}

.TemplatesUserSettings div {
	text-align: center;
}

.TemplatesUserSettings SELECT {
	/*border-style:none;*/
	width:176px;
	/*background:transparent url(../Pictures/SelectBg.png) no-repeat 0px 0px;*/
	margin:0px;
	padding: 3px;
	padding-right:3px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	border-style: solid;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}


.TemplatesUserSettings .bottomSpace IMG {
		height:29px;
}